{
  "0-100 km/h":6.5,
  "Body Style":"Liftback",
  "BoundingBox":[
    [
      -0.69,
      -2.05,
      -0.23
    ],
    [
      1.35,
      2.62,
      1.16
    ]
  ],
  "Braking G":1.216,
  "Config Type":"Factory",
  "Configuration":"2.0T Beauty Hunting Luxury (A)",
  "Drivetrain":"FWD",
  "Fuel Type":"Gasoline",
  "Induction Type":"Turbo",
  "Off-Road Score":33,
  "Performance Class":"6",
  "Population":3500,
  "Power":346,
  "PowerPeakRPM":"5400 - 6450",
  "Propulsion":"ICE",
  "Top Speed":63.52144737,
  "Torque":465,
  "TorquePeakRPM":"1650 - 5150",
  "Transmission":"Automatic",
  "Value":61800,
  "Weight":1585,
  "Weight/Power":4.580924855,
  "defaultPaintName1":"Sunset Mica"
}
